Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-587 : Multiples vulnérabilités dans Adobe Flash Player (06 décembre 2018)  (Lu 39 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10286
CERTFR-2018-AVI-587 : Multiples vulnérabilités dans Adobe Flash Player (06 décembre 2018)

De multiples vulnérabilités ont été découvertes dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et une élévation de privilèges.


Source: CERTFR-2018-AVI-587 : Multiples vulnérabilités dans Adobe Flash Player (06 décembre 2018)

Security-X


Tags: